@media (min-width: 901px) {
  .header__menu .menu ul li ul {
    overflow: inherit;
  }

  .header__menu .menu ul li ul > li a span:before {
    content: none;
  }

  .header__menu .menu ul li ul li ul {
    display: none !important;
  }

  .header__menu .menu ul li ul li ul li {
    min-width: 220px;
  }

  .header__menu .menu ul li ul li {
    position: relative;
  }

  .header__menu .menu ul li ul li:hover ul {
    display: block !important;
    left: 100% !important;
    top: 0 !important;
  }

  .header__menu .menu ul li ul li:hover ul a span {
    color: black;
  }

  .header__menu .menu ul li ul li:hover ul li:hover a span {
    color: #fff;
  }  
}
